Thread Rating:
  • 4 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Get simple 3.3.16 support for php 8.0
(2023-01-18, 05:56:25)david.matthewson Wrote: Great to see all this activity to support php 8.x - kudos to all! I also see some of the plugins have been updated too. As far as I can tell these keep all the old functionality but are adjusted for php 8.x Is that correct? Are there any readme/man files?
Thanks

These updated plugins have been taken directly from the GS repo, updated where we can find depreciated functions, and added to Git. No new functionality is being added, just trying to make them work with newer versions of php.
Reply


Messages In This Thread
RE: Get simple 3.3.16 support for php 8.0 - by islander - 2023-01-18, 06:14:51



Users browsing this thread: 1 Guest(s)